.button-big, .button-small, .wpcf7-submit {
  color: #fff !important;
  word-spacing: 0.25em;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  border: none;
  line-height: 22px;
  padding: 12px 13px 11px;
  text-align: center;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 18px;
  text-decoration: none;
}

.button-small-theme {
  word-spacing: 0.25em;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  border: none;
  line-height: 22px;
  padding: 12px 13px 11px;
  text-align: center;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 18px;
  text-decoration: none;
}


.button-big:visited, .button-small:visited, .button-small-theme:visited {

}
.slidesDescription .button-big {
 -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, 0.35);
 -moz-box-shadow: 1px 1px 1px rgba(0,0,0, 0.35);
 box-shadow: 1px 1px 1px rgba(0,0,0, 0.35);
 text-shadow: -1px -1px 1px rgba(0,0,0, 0.25);
}
.button-small, .button-small-theme, .wpcf7-submit {
  padding: 6px 12px 5px;
  font-size: 11px;
  color: #fff;
  text-shadow: none;
}
.button-small-theme {
  color: #000;
}
.button-big {
 font-size: 18px;
}
.button-big:hover, .button-small:hover, .button-small-theme:hover {
  color: rgba(255,255,255, 0.75);
  text-decoration: none;
  -webkit-box-shadow:inset 0 10px 20px rgba(255,255,255, 0.10);
  -moz-box-shadow: inset 0 10px 20px rgba(255,255,255, 0.10);
  box-shadow: inset 0 10px 20px rgba(255,255,255, 0.10);
}
.button-big:active, .button-small:active, .button-small-theme:active {
  -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
  -moz-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
  box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
}
.rounded3 {
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.rounded5 {
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.rounded10 {
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.rounded99 {
	-webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  border-radius: 99px;
  padding: 12px 20px;
}
.salmon {
  background: #d5383c;

}
.purple {
  background: #6b63cf;

}
.orange {
	background: #f76b16;

}
.blue {
	background: #3b5998;

}
.lightblue {
	background: #5aa3ac;

}
.red {
	background: #d74340;

}
.green {
	background: #87ac5a;

}
.teal {
	background: #26a77b;

}

.grey {
	background: #5e5e5e;

}
.lightgrey {
  background: #999;
}
.sand {
	background: #c78942;

}
.taupe {
	background: #a58d72;

}
.brown {
  background: #74614f;

}
.peach {
	background: #d27341;

}